onEvent("item.tooltip", (tooltip) => {
  tooltip.add(
    [
      "mineminenomi:bandana",
      "mineminenomi:fluffy_cape",
      "mineminenomi:tricorne",
      "mineminenomi:pirate_captain_cape",
    ],
    Text.aqua("Can be dyed !!!").bold(true)
  );
  tooltip.add(
    [
      "mineminenomi:bubbly_coral",
    ],
    Text.gold("Bubbly Corals can be obtained (with a very low 1/64 chance) by mining Brain Coral blocks (the pink ones)").bold(true)
  );
  tooltip.add(
    [
      "mineminenomi:handcuffs",
      "mineminenomi:kairoseki_handcuffs",
    ],
    Text.gold("To use them hold them in your offhand while killing your target, the enemy won't die but instead the handcuffs will be applied.\nTo remove them one of the following methods can be used:\nWaiting for a set amount of time until they're off\nBy receiving a set amount of damage\nDying\nSome other player using a key")
  );
  tooltip.add(
    [
      "#opevolve:dials",
    ],
    Text.gold("Dials are items native to sky islands, they can either be used as items for their effects or used as enchantment materials.\nWhen used as enchantment materials you'll need 3 dials of the same type in the right slot of an anvil with the item you wish to enchant in the left slot.")
  );
  tooltip.add(
    [
      "minecraft:saddle",
    ],
    Text.gold("Can be use on a horse, a pig or a tamed yagara bull.\nThey can be tamed using fish and are faster than boat.")
  );
  tooltip.add(
    [
      "mineminenomi:sniper_goggles",
    ],
    Text.gold("Snipers get double the accuracy normal players have\nIf equipped this buff increases to 4 times the accuracy")
  );
  tooltip.add(
    [
      "mineminenomi:cola_backpack",
    ],
    Text.gold("increase the maximum cola by 400, it will also auto consume cola bottles when needed to replenish the cola bar")
  );
  tooltip.add(
    [
      "mineminenomi:sake_bottle",
    ],
    Text.gold("Shift + Right Click the Sake Bottle to create thecrew and give it a name\nRight click on other players with the Sake Bottle while they're holding their Sake Cup to fill them, after drinking the cup they'll join the crew\nWhile you can invite non-pirate players into your crew do note that they will get turned into pirates after drinking the sake!")
  );
});
